src-git-full base https://github.com/openwrt/openwrt.git^ce3ab2646b1e1f14f1d7d4d67698bd7fd85c821f
src-git packages https://github.com/openwrt/packages.git^f576054742d6a68cea11c963de9b5651dd4b2a53
src-git luci https://github.com/openwrt/luci.git^f48999cb7adb500321c5eb7fe72a83840f366dbb
src-git routing https://github.com/openwrt/routing.git^45221cf5fa385faa035f5bc0f9cd98f6a51c4fd9
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
